<div class="content-header row">
    <div class="content-header-left col-md-9 col-12 mb-2">
      <div class="row breadcrumbs-top">
        <div class="col-12">
          <h2 class="content-header-title float-left mb-0">Ajouter Apporteur</h2>
        
        </div>
      </div>
    </div>
    <div class="content-header-right text-md-right col-md-3 col-12 d-md-block d-none">
      <div class="form-group breadcrum-right">
        <div class="dropdown">
          <button class="btn-icon btn btn-primary btn-round btn-sm dropdown-toggle waves-effect waves-light" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="feather icon-settings"></i></button>
          <div class="dropdown-menu dropdown-menu-right"><a class="dropdown-item" href="#">Chat</a><a class="dropdown-item" href="#">Email</a><a class="dropdown-item" href="#">Calendar</a></div>
        </div>
      </div>
    </div>
  </div>
  
  <section class="users-edit">
    <div class="card">
      <div class="card-content">
        <div class="card-body">
          <ul class="nav nav-tabs mb-3" role="tablist">
            <li class="nav-item">
              <a class="nav-link d-flex align-items-center active" id="account-tab" data-toggle="tab" href="#account"
                aria-controls="account" role="tab" aria-selected="true">
                <i class="feather icon-user mr-25"></i><span class="d-none d-sm-block">Particulier</span>
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link d-flex align-items-center" id="information-tab" data-toggle="tab" href="#information"
                aria-controls="information" role="tab" aria-selected="false">
                <i class="feather icon-users"></i><span class="d-none d-sm-block">Société</span>
              </a>
            </li>
           
          </ul>
          <div class="tab-content">
            <div class="tab-pane active" id="account" aria-labelledby="account-tab" role="tabpanel">
              <!-- users edit media object start -->
              
              <!-- users edit media object ends -->
              <!-- users edit account form start -->
              <form novalidate #f="ngForm" (ngSubmit)="saveParticulier(f.value)">
               
                <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="InvalidFromParticulier" >
                  <i class="feather icon-info mr-1 align-middle"></i>
                  <span>{{InvalidFromParticulier}}</span>
                </div>
                <div class="row">
                  <div class="col-12 col-sm-6">
                    <div class="form-group">
                      <div class="controls">
                        <label>Nom</label>
                        <input type="text" class="form-control" placeholder="Nom" name="nom" #nomP="ngModel" [(ngModel)]="particulier.nomP"  required>
                      </div>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="nomP.touched && nomP.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Nom d'Apporteur Obligatoire</span>
                      </div>
                    </div>
                    <div class="form-group">
                      <div class="controls">
                        <label>Adresse:</label>
                        <input type="text" class="form-control" placeholder="Adresse" name="adresseP" #adresseP="ngModel" [(ngModel)]="particulier.adresseP"  required>
                      </div>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="adresse.touched && adresse.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Adresse Obligatoire</span>
                      </div>
                    </div>
                    <div class="form-group">
                      <div class="controls">
                        <label>Mobile:</label>
                        <input type="text" class="form-control" placeholder="Mobile"  name="mobileP" #mobileP="ngModel" [(ngModel)]="particulier.mobileP"  required>
                      </div>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="mobileP.touched && mobileP.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Mobile Obligatoire</span>
                      </div>
                    </div>
    
                  </div>
                  <div class="col-12 col-sm-6">
  
                    <div class="form-group">
                      <div class="controls">
                        <label>Cin:</label>
                        <input type="text" class="form-control" placeholder="Cin"  name="cin" #cin="ngModel" [(ngModel)]="particulier.cin"  required>
                      </div>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="cin.touched && cin.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Cin Obligatoire</span>
                      </div>
                    </div>
                    <div class="form-group">
                      <div class="controls">
                        <label>Email:</label>
                        <input type="Email" class="form-control" placeholder="Email"  name="emailP" #emailP="ngModel" [(ngModel)]="particulier.emailP"  required>
                      </div>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="emailP.touched && emailP.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Email Obligatoire et doit étre de type email</span>
                      </div>
                    </div>
                    <div class="form-group">
                      <label>Téléphone:</label>
                      <input type="text" class="form-control" placeholder="Téléphone"  name="telP" #telP="ngModel" [(ngModel)]="particulier.telP"  required>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="telP.touched && telP.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Téléphone Obligatoire</span>
                      </div>
                    </div>
                   
                   
                  </div>
               
                  <div class="col-md-3 offset-md-9" style="margin-top: 10px;">
                    <button type="reset" class="btn btn-warning mr-1 mb-1 waves-effect waves-light">Annuler</button>   
                    <button type="submit" class="btn btn-primary mr-1 mb-1 waves-effect waves-light"[disabled]="f.invalid">Ajouter Apporteur</button>
                    </div>
                </div>
              </form>
              <!-- users edit account form ends -->
            </div>
            <div class="tab-pane" id="information" aria-labelledby="information-tab" role="tabpanel">
              <!-- users edit Info form start -->
              <form novalidate #fs="ngForm" (ngSubmit)="saveSociete(fs.value)">
                <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="InvalidFromSociete" >
                  <i class="feather icon-info mr-1 align-middle"></i>
                  <span>{{InvalidFromSociete}}</span>
                </div>
                <div class="row">
                  <div class="col-12 col-sm-6">
                    <div class="form-group">
                      <div class="controls">
                        <label>Nom</label>
                        <input type="text" class="form-control" placeholder="Nom" name="nom" #nom="ngModel" [(ngModel)]="societe.nom"  required>
                      </div>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="nom.touched && nom.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Nom d'Apporteur Obligatoire</span>
                      </div>
                    </div>
                    
                    <div class="form-group">
                      <div class="controls">
                        <label>Adresse:</label>
                        <input type="text" class="form-control" placeholder="Adresse" name="adresse" #adresse="ngModel" [(ngModel)]="societe.adresse"  required>
                      </div>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="adresse.touched && adresse.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Adresse Obligatoire</span>
                      </div>
                    </div>
  
                    <div class="form-group">
                      <label>Mobile:</label>
                      <input type="text" class="form-control" placeholder="mobile" name="mobile" #mobile="ngModel" [(ngModel)]="societe.mobile"  required>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="mobile.touched && mobile.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Mobile Obligatoire</span>
                      </div>
                    </div>
                    
                    <div class="form-group">
                      <label>Numero de registre fiscale:</label>
                      <input type="text" class="form-control" placeholder="Numero de regitre fiscale" name="numero_registre" #numero_registre="ngModel" [(ngModel)]="societe.numero_registre"  required>
                  
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="numero_registre.touched && numero_registre.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Numérode registre Obligatoire</span>
                      </div>
                    </div>
                    <div class="form-group">
                      <div class="controls">
                        <label>Date creation d'entreprise:</label>
                        <input type="date" class="form-control" placeholder="Date creation d'entreprise" name="date_creation" #date_creation="ngModel" [(ngModel)]="societe.date_creation"  required>
                      </div>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="date_creation.touched && date_creation.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Date de création Obligatoire</span>
                      </div>
                    </div>
  
                    
                  </div>
                  <div class="col-12 col-sm-6">
                    <div class="form-group">
                      <div class="controls">
                        <label>Raison Sociale:</label>
                        <input type="text" class="form-control" placeholder="Raison Sociale"  name="raison_sociale" #raison_sociale="ngModel" [(ngModel)]="societe.raison_sociale"  required>
                      </div>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="raison_sociale.touched && raison_sociale.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Raison Sociale Obligatoire</span>
                      </div>
                    </div>
                    <div class="form-group">
                      <label>Téléphone:</label>
                      <input type="text" class="form-control" placeholder="Téléphone" name="tel" #tel="ngModel" [(ngModel)]="societe.tel"  required>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="tel.touched && tel.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Téléphone Obligatoire</span>
                      </div>
                    </div>

                    <div class="form-group">
                      <label>Fax:</label>
                      <input type="text" class="form-control" placeholder="Fax" name="fax" #fax="ngModel" [(ngModel)]="societe.fax"  required>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="fax.touched && fax.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Fax Obligatoire</span>
                      </div>
                    </div>
                    <div class="form-group">
                      <label>Email:</label>
                      <input type="email" class="form-control" placeholder="Courriel" name="email" #email="ngModel" [(ngModel)]="societe.email" email>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="email.touched && email.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Email Obligatoire et doit étre de type email</span>
                      </div>
                    </div>
                    



                    <div class="form-group">
                      <label>Site Web:</label>
                      <input type="text" class="form-control" placeholder="Site Web" name="siteWeb" #siteWeb="ngModel" [(ngModel)]="societe.siteWeb"  required>
                      <div class="alert alert-danger mt-1 alert-validation-msg" role="alert" *ngIf="siteWeb.touched && siteWeb.invalid">
                        <i class="feather icon-info mr-1 align-middle"></i>
                        <span>Site Web Obligatoire</span>
                      </div>
                    </div>
                   
                  </div>
                  
                  <div class="col-md-3 offset-md-9" style="margin-top: 10px;">
                    <button type="reset" class="btn btn-warning mr-1 mb-1 waves-effect waves-light">Annuler</button>   
                    <button type="submit" class="btn btn-primary mr-1 mb-1 waves-effect waves-light"[disabled]="fs.invalid">Ajouter Apporteur</button>
                    </div>
                </div>
              </form>
              <!-- users edit Info form ends -->
            </div>
            
          </div>
        </div>
      </div>
    </div>
  </section>